.login-logo a img{
    height:160px;
    margin:10px 0;
}

.btn-primary{
    background: rgba(211,134,45,1);
    border:1px solid rgba(211,134,45,1);
    color:#fff;
    font-weight:600;
}

.btn-primary:hover{
    background: rgba(211,134,45,.9);
    border:1px solid rgba(211,134,45,.9);
    color:#fff;
    font-weight:600;
}

.forgotPassword{
    float: right;
}

.marginTop10{
    margin-top:10px;
}

.marginTop20{
    margin-top:20px;
}

.marginTop30{
    margin-top:30px;
}

.marginTop40{
    margin-top:40px;
}

.marginTop50{
    margin-top:50px;
}

a{
    color:#0567cf;
}

label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 500;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

label{
    font-size: 0.95rem
}

@media (min-width:520px){
    .login-box.login-box-extended{
        width:500px;
    }
}

.or{
    text-align:center;    
    background-color: #fff;
    width: 50px;
    margin: 0 auto;
    margin-top:-30px;
    margin-bottom:20px;
}

.bordered-column{
    margin:20px;
    border:1px solid #f1f1f1;
    padding:10px;
    margin-top:20px! important
}

.h-100{
    margin:10px;
}

.fixed-bottom{
    position: absolute;
    bottom: 0px;
    right: 30px;
    left: 30px;
}

.custom-header{
    background-color: #ffc107;
    padding: 10px;
    color: black;
    font-weight: 700! important;
    text-align:center
}

li.noStyle{
    list-style: none;
}

li.noStyle i{
    margin-right:10px; 
    font-size:0.8rem;   
    color:#00806b;
}

/*.layout-navbar-fixed .wrapper .sidebar-dark-primary .brand-link:not([class*=navbar]) {
    background-color: #d2d2d2;
}*/

.card-title{
    font-weight:600;
    font-size:16px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000;
    background-color: transparent;
}

a{
    text-decoration: none! important;
}